#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: restart cyrus-imapd.service
  systemd:
    name: cyrus-imapd.service
    daemon_reload: yes
    state: restarted
  ignore_errors: yes


- name: reload fail2ban.service
  systemd:
    name: fail2ban.service
    daemon_reload: yes
    state: reloaded
  ignore_errors: yes
